<?php namespace Admin\Partners\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateAdminPartners extends Migration
{
    public function up()
    {
        Schema::table('admin_partners_', function($table)
        {
            $table->string('type');
        });
    }
    
    public function down()
    {
        Schema::table('admin_partners_', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
